CodeDocu.com

Sicherheitsanfälligkeit in HTTP.sys kann Remotecodeausführung ermöglichen (3042553)

Sicherheitsupdate für Windows 2012 Server notwenig

Microsoft Security Bulletin MS15-034 – Kritisch
https://technet.microsoft.com/de-DE/library/security/ms15-034.aspx

Sicherheitsupdate: Sicherheitsanfälligkeit in HTTP.sys kann Remotecodeausführung ermöglichen
Dieses Sicherheitsupdate behebt eine Sicherheitsanfälligkeit in Microsoft Windows.
Die Sicherheitsanfälligkeit kann Remotecodeausführung ermöglichen, wenn ein Angreifer eine speziell gestaltete HTTP-Anforderung an ein betroffenes Windows-System sendet.
Dieses Sicherheitsupdate wird für alle unterstützten Editionen von Windows 7, Windows Server 2008 R2, Windows 8, Windows Server 2012, Windows 8.1 und Windows Server 2012 R2 als Kritisch eingestuft.

Weitere Informationen finden Sie im Abschnitt Betroffene Software.

Hierzu die notwendigen updaten für Windows Server 2012 (=Strato)


Windows Server 2012
(3042553)

Windows Server 2012 R2
(3042553)





Deshalb ist ein komplettes Update auf den Servern notwendig
Sicherheitsupdate: Sicherheitsanfälligkeit in HTTP.sys kann Remotecodeausführung ermöglichen


Software Entwicklung Stuttgart Nürtingen
Suche Projekte C#, WPF, Windows App,ASP.Net, vb.Net, WinForms, SQL Server, Access, Excel